PT BMS MIGRATION & ENHANCEMENT - Bug #888
[ HR ] - Organization Management_Assign to another object

02/16/2022 04:06 PM - ericsson ericsson

Status: Closed Start date: 02/16/2022
Priority: Normal Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear mang wanto,

Mohon bantuannya. pada menu organisasi management, field tanggal pada saat akan melakukan assign to another object, posisinya
terlalu atas, sehingga tidak bisa diisi tanggalnya dikarenakan terlalu atas field isian tanggalnya.

Detail pada foto dibawah.

M Inbox (393) - erik@minovais.cor X | £ New issue - PTBMS MIGRATION X 3 Minova ES | Organization Struct. X + v - s

&« c A Not secure | remote.minovais.com:31134/Page/manageorm?glYNYdq1TPWPWeHUdXAAerunnltb6/WaNNigffSNgfwPm8kINbAXDSunXMIKb+bHzoRKNRRD /viMO4Kw... & & ¥r ﬂ

Siructured Search

S e A Organization Structure Object ID Object Class Object Abbr Company ID

q 3 PT Bank Mega Syariah 00000001 (o] PTBankM..
"-U E31 PT Bank Mega Syaria. .. 00002876 (o] PT Bank M..
-éa S 3 BMS 2017 00003619 (o] BMS 2017
ﬁ h E3 BMS 2018 00004208 o BMS 2018
-é \_9 B3 BMS 2021 00005123 (o] BMS 2021

e q B3 Test dummy 00005507 (o] Test dummy 1000

(o] PT Testing. 1000

Te

f— ( ? ( 1 BT Testing ESS 00005508

4:03 PM

ﬂ S Type here to search i ® 32C Hyan ~ A @@ g P, B

07/05/2025 1/3



A Not secure | remote.minovais.com:31134/Page/managecrm?g)YNYdq1TPWPWeHUdXAAerunnltbs/WaNNi8ffSNgfwPm8kINDAXDBUnXMIKb+bHzoRKNRRDAIMO4Kw... & |2 ¥ m :

«

My Workplace  Business Intelligence Human Resource  Menu Development  System Administration Search Q. Help 13 Staff1 ~

Iy

Organization Structure

HOME > MAINTAIN ORGANIZATION STRUCTURED
I Business Intelligence
Object Tree 1D Object Class Abbr Start Date End Date Vacant Status View Edit

& PT. Testing ESS 00005508 s} PT Testing ESS 20220101 99991231

&3 President Test For ESS 00027813 B President Test 20220101 99991231

Direct SPV 4 00009872 E 20220101 99991231
b= Delimit Object

[ Directorate Test 00005509 0 Directorate Test 20220101 99991231
Delete Object

Cost Center Detail Master Data Copy Object

Cost Element 5] & O] & & Delimit Tree
S 5 . . N L Delete Tree
Job Catalog General Data Organization Objec  Man Power Plannir Relafionship D

| Assign to Another Object I

Qualification Catalog

Action
KPI Catalog
Start Date..] End Date Object Descripti... Abbreviation Notes
Import ORM Data ( MD Type )
01/01/2022 3112/9999  PT. Testing ESS PT. Testing ESS

Export ORM [ MD Type )

Organization Report
Employee Administration
Time Management
Travel Management
Benefit Administration

Employee Payroll Data

remote.minovais.com:31134/Page/managecrm?gJYNYdg 1TTPWPWeHUdXAAerunnltb 6, WaNNisffSNqfwPm8k/NbAXDBunXMIKb+bHzoRKNRRD/vit 04 KwDES = [inKn3 OdECdLWxRI7TLOPg GOy PgWSPSFIKEISHer/Ta/tmIGGdxIET 5yg73ZenUIWpallzyOnlrf... »

£ Type here to search

Port : 31134

History

#1 - 02/17/2022 09:45 AM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to ericsson ericsson

ctrl + 5 setelah klik
Assign to another object

#2 - 02/18/2022 10:43 AM - ericsson ericsson
- File clipboard-202202181043-cgjq2.png added
#3 - 02/18/2022 10:44 AM - ericsson ericsson
- Status changed from QA Test to Closed
